html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* ==========================================================================
   mar/pad
   ========================================================================== */
.mt--0 {
  margin-top: 0px !important;
}

.mt--5 {
  margin-top: 5px !important;
}

.mt--10 {
  margin-top: 10px !important;
}

.mt--20 {
  margin-top: 20px !important;
}

.mt--30 {
  margin-top: 30px !important;
}

.mt--40 {
  margin-top: 40px !important;
}

.mt--50 {
  margin-top: 50px !important;
}

.mt--60 {
  margin-top: 60px !important;
}

.mt--70 {
  margin-top: 70px !important;
}

.mt--80 {
  margin-top: 80px !important;
}

.mt--90 {
  margin-top: 90px !important;
}

.mt--100 {
  margin-top: 100px !important;
}

.mb--0 {
  margin-bottom: 0px !important;
}

.mb--5 {
  margin-bottom: 5px !important;
}

.mb--10 {
  margin-bottom: 10px !important;
}

.mb--20 {
  margin-bottom: 20px !important;
}

.mb--30 {
  margin-bottom: 30px !important;
}

.mb--40 {
  margin-bottom: 40px !important;
}

.mb--50 {
  margin-bottom: 50px !important;
}

.mb--60 {
  margin-bottom: 60px !important;
}

.mb--70 {
  margin-bottom: 70px !important;
}

.mb--80 {
  margin-bottom: 80px !important;
}

.mb--90 {
  margin-bottom: 90px !important;
}

.mb--100 {
  margin-bottom: 100px !important;
}

.mr--0 {
  margin-right: 0px !important;
}

.mr--5 {
  margin-right: 5px !important;
}

.mr--10 {
  margin-right: 10px !important;
}

.mr--20 {
  margin-right: 20px !important;
}

.mr--30 {
  margin-right: 30px !important;
}

.mr--40 {
  margin-right: 40px !important;
}

.mr--50 {
  margin-right: 50px !important;
}

.mr--60 {
  margin-right: 60px !important;
}

.mr--70 {
  margin-right: 70px !important;
}

.mr--80 {
  margin-right: 80px !important;
}

.mr--90 {
  margin-right: 90px !important;
}

.mr--100 {
  margin-right: 100px !important;
}

.ml--0 {
  margin-left: 0px !important;
}

.ml--5 {
  margin-left: 5px !important;
}

.ml--10 {
  margin-left: 10px !important;
}

.ml--20 {
  margin-left: 20px !important;
}

.ml--30 {
  margin-left: 30px !important;
}

.ml--40 {
  margin-left: 40px !important;
}

.ml--50 {
  margin-left: 50px !important;
}

.ml--60 {
  margin-left: 60px !important;
}

.ml--70 {
  margin-left: 70px !important;
}

.ml--80 {
  margin-left: 80px !important;
}

.ml--90 {
  margin-left: 90px !important;
}

.ml--100 {
  margin-left: 100px !important;
}

.pt--0 {
  padding-top: 0px !important;
}

.pt--5 {
  padding-top: 5px !important;
}

.pt--10 {
  padding-top: 10px !important;
}

.pt--15 {
  padding-top: 15px !important;
}

.pt--20 {
  padding-top: 20px !important;
}

.pt--30 {
  padding-top: 30px !important;
}

.pt--40 {
  padding-top: 40px !important;
}

.pt--50 {
  padding-top: 50px !important;
}

.pt--60 {
  padding-top: 60px !important;
}

.pt--70 {
  padding-top: 70px !important;
}

.pt--80 {
  padding-top: 80px !important;
}

.pt--90 {
  padding-top: 90px !important;
}

.pt--100 {
  padding-top: 100px !important;
}

.pb--0 {
  padding-bottom: 0px !important;
}

.pb--5 {
  padding-bottom: 5px !important;
}

.pb--10 {
  padding-bottom: 10px !important;
}

.pb--20 {
  padding-bottom: 20px !important;
}

.pb--30 {
  padding-bottom: 30px !important;
}

.pb--40 {
  padding-bottom: 40px !important;
}

.pb--50 {
  padding-bottom: 50px !important;
}

.pb--60 {
  padding-bottom: 60px !important;
}

.pb--70 {
  padding-bottom: 70px !important;
}

.pb--80 {
  padding-bottom: 80px !important;
}

.pb--90 {
  padding-bottom: 90px !important;
}

.pb--100 {
  padding-bottom: 100px !important;
}

.pr--0 {
  padding-right: 0px !important;
}

.pr--5 {
  padding-right: 5px !important;
}

.pr--10 {
  padding-right: 10px !important;
}

.pr--20 {
  padding-right: 20px !important;
}

.pr--30 {
  padding-right: 30px !important;
}

.pr--40 {
  padding-right: 40px !important;
}

.pr--50 {
  padding-right: 50px !important;
}

.pr--60 {
  padding-right: 60px !important;
}

.pr--70 {
  padding-right: 70px !important;
}

.pr--80 {
  padding-right: 80px !important;
}

.pr--90 {
  padding-right: 90px !important;
}

.pr--100 {
  padding-right: 100px !important;
}

.pl--0 {
  padding-left: 0px !important;
}

.pl--5 {
  padding-left: 5px !important;
}

.pl--10 {
  padding-left: 10px !important;
}

.pl--20 {
  padding-left: 20px !important;
}

.pl--30 {
  padding-left: 30px !important;
}

.pl--40 {
  padding-left: 40px !important;
}

.pl--50 {
  padding-left: 50px !important;
}

.pl--60 {
  padding-left: 60px !important;
}

.pl--70 {
  padding-left: 70px !important;
}

.pl--80 {
  padding-left: 80px !important;
}

.pl--90 {
  padding-left: 90px !important;
}

.pl--100 {
  padding-left: 100px !important;
}

html {
  font-size: 100%;
  font-family: 'Open Sans', sans-serif;
  background: #000;
  overflow: auto;
  height: 100vh;
}

@media screen and (max-width: 768px) {
  #top-body {
    overflow: hidden;
    height: 100vh;
  }
}

ul {
  padding-left: 0;
}

h2 {
  font-size: 2rem;
  color: #000;
  font-weight: 800;
}

h3 {
  font-weight: bold;
  display: inline-block;
}

p {
  font-weight: bold;
}

a {
  text-decoration: none;
  color: #000;
  word-break: break-all;
  -moz-transition: ease-in-out, 0.3s;
  -o-transition: ease-in-out, 0.3s;
  -webkit-transition: ease-in-out, 0.3s;
  transition: ease-in-out, 0.3s;
}
a:hover {
  opacity: 0.8;
}

.pc_mv {
  display: block;
}
@media screen and (max-width: 768px) {
  .pc_mv {
    display: none;
  }
}

.sp_mv {
  display: none;
}
@media screen and (max-width: 768px) {
  .sp_mv {
    display: block;
  }
}

header {
  position: fixed;
  background: rgba(0, 0, 0, 0.8);
  width: 100%;
  box-sizing: border-box;
  padding: 0 20px;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
  height: 57px;
  z-index: 99;
  top: 0;
}
header .logo img {
  width: 100%;
  max-width: 120px;
}
header .global_nav ul {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
header .global_nav ul li a {
  font-size: 1.4rem;
  padding: 0.2rem 0.7rem 0 0.5rem;
  color: #fff;
  font-weight: 600;
}

@media screen and (max-width: 768px) {
  .pc {
    display: none;
  }
}

.sp {
  display: none;
}
@media screen and (max-width: 768px) {
  .sp {
    display: block;
    background: url("../img/sp_back_2020_b.jpg") no-repeat;
    background-size: cover;
    height: 100vh;
    overflow: hidden;
  }
}
.sp .sp_nav {
  position: absolute;
  top: 50%;
  margin-top: 90px;
  right: 0;
  left: 0;
}
.sp .sp_nav ul {
  text-align: center;
}
.sp .sp_nav ul li a {
  color: #fff;
  font-weight: 800;
  font-size: 1.6rem;
  line-height: 2.4em;
  opacity: 0.8;
  display: block;
}
.sp .sp_nav ul .link_sns {
  text-align: center;
  font-size: 0;
  margin-top: 10px;
}
.sp .sp_nav ul .link_sns a img {
  width: 100%;
  max-width: 30px;
  margin: 15px;  
} 

footer .inner {
  text-align: center;
  line-height: 2.8em;
  padding: 25px 30px;
}
@media screen and (max-width: 768px) {
  footer .inner {
    line-height: normal;
  }
}
footer .inner ul {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  footer .inner ul {
    display: block;
  }
}
footer .inner ul li {
  margin-right: 20px;
}
@media screen and (max-width: 768px) {
  footer .inner ul li {
    margin-right: 0;
  }
}
footer .inner ul li:last-child {
  margin-right: 0;
}
footer .inner ul li a {
  color: #fff;
  font-size: 0.8rem;
}
footer .inner p {
  color: #fff;
  font-weight: normal;
  font-size: 0.7rem;
}
@media screen and (max-width: 768px) {
  footer .inner .forbidden {
    margin: 30px 0;
    line-height: 2.2em;
  }
}

.inner {
  width: 100%;
  max-width: 1226px;
  box-sizing: border-box;
  padding: 0 20px;
  margin: auto;
}
@media screen and (max-width: 768px) {
  .inner {
    padding: 0;
  }
}

.label {
  font-size: 0.8rem;
  background: #000;
  color: #fff;
  padding: 2px 7px;
  border-radius: 3px;
  margin-right: 20px;
}

.date {
  font-size: 0.8rem;
  color: #6f6f6f;
  font-weight: bold;
}

.header {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
  margin-bottom: 25px;
}
@media screen and (max-width: 768px) {
  .header {
    -webkit-align-items: flex-end;
    align-items: flex-end;
  }
}
.header p {
  font-size: 1.4rem;
  font-weight: normal;
}
.header h2 a:hover {
  opacity: 0.3;
}

.block {
  box-sizing: border-box;
  padding: 1.25rem;
  background: #fff;
}

.more_btn {
  display: table;
  margin: auto;
}
.more_btn a {
  padding: 0.875rem 1.5rem 0.9375rem;
  font-size: 0.85rem;
  border: #000000 solid 1px;
  background: #fff;
  display: block;
}
.more_btn a:hover {
  background: #000;
  color: #fff;
}

.form_btn input {
  width: auto;
  padding: 0.875rem 1.5rem 0.9375rem;
  font-size: 0.85rem;
  border: #000000 solid 1px;
  background: #fff;
  -moz-transition: ease-in-out, 0.3s;
  -o-transition: ease-in-out, 0.3s;
  -webkit-transition: ease-in-out, 0.3s;
  transition: ease-in-out, 0.3s;
}
.form_btn input:hover {
  background: #000;
  color: #fff;
}

.next,
.prev {
  cursor: pointer;
  position: absolute;
  top: 50%;
  z-index: 10;
}
.next img,
.prev img {
  max-width: 10px;
}

.prev {
  left: 1%;
}

.next {
  right: 1%;
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

.all {
  position: relative;
  padding-right: 10px;
  font-weight: normal;
}
.all:after {
  content: "";
  background: url("../img/arrow_black.svg") no-repeat;
  position: absolute;
  width: 8px;
  height: 15px;
  top: 4px;
}
.all a {
  padding-right: 20px;
}

.slick-slide {
  outline: none;
}

.pager {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  width: 100%;
  margin: 30px auto;
}
.pager a {
  padding: 5px 8px;
  display: inline-block;
}
.pager li:first-child a img {
  width: 9px;
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg);
}
.pager li:nth-child(2) a img {
  width: 6px;
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg);
}
.pager li:nth-last-child(2) a img {
  width: 6px;
}
.pager li:last-child a img {
  width: 9px;
}

.current {
  background: #e6e6e6;
}

.align-center {
  display: table;
  margin: auto;
  line-height: 1.2em;
  margin-top: 10px;
}

@media screen and (max-width: 768px) {
  .pc_menu {
    display: none;
  }
}

.sp_menu {
  display: none;
}
@media screen and (max-width: 768px) {
  .sp_menu {
    display: block;
  }
}

@media screen and (max-width: 768px) {
  .drawer-hamburger-icon {
    background-color: #fff;
    width: 21px;
  }
  .drawer-hamburger-icon:before {
    top: -7px;
    background-color: #fff;
  }
  .drawer-hamburger-icon:after {
    top: 7px;
    background-color: #fff;
  }

  .drawer-nav {
    background-color: #000;
    display: block !important;
    text-align: center;
    margin-top: 30px;
    width: 18.25rem;
  }
  .drawer-nav li a {
    font-size: 1.0rem !important;
    font-weight: 800 !important;
    padding: 13px 0 !important;
    display: block;
  }
  .drawer-nav li a:hover {
    background: #ddd;
    opacity: 1;
  }

  .drawer-hamburger {
    padding: 18px 20px 30px;
    width: 21px;
  }

  .drawer--right.drawer-open .drawer-hamburger {
    right: 17.5rem;
  }

  .drawer--right .drawer-nav {
    right: -18.25rem;
  }

  .drawer-open {
    position: relative;
    right: 18.25rem;
    -moz-transition: ease-in-out, 0.3s;
    -o-transition: ease-in-out, 0.3s;
    -webkit-transition: ease-in-out, 0.3s;
    transition: ease-in-out, 0.3s;
  }
  .drawer-open header {
    left: auto;
  }

  .drawer-close header {
    left: 0;
  }
}
.remodal {
  width: 50%;
  padding: 20px;
}
.remodal .current {
  opacity: 0.8;
}
.remodal ul li a {
  display: inline-block;
  width: 100%;
  padding: 7px 0;
  margin: 4px 0;
  font-size: 0.8rem;
  background: #444;
  color: #fff;
}

.remodal-close {
  right: 0;
  left: auto;
}

.category a {
  font-size: 1.4rem;
}
@media screen and (max-width: 768px) {
  .category a {
    font-size: 0.8rem;
  }
}

.remodal-overlay {
  background: rgba(0, 0, 0, 0.45);
}

#cboxOverlay {
  background: #000;
}

#cboxLoadedContent {
  background: #fff;
}

#cboxClose,
#cboxNext,
#cboxPrevious {
  top: -25px;
}
#cboxClose:focus,
#cboxNext:focus,
#cboxPrevious:focus {
  outline: none !important;
}

#cboxNext {
  background: url(../img/arrow.svg) no-repeat;
  top: 50% !important;
  right: 10px;
  height: 30px;
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg);
  opacity: 0.7;
}
#cboxNext:hover {
  opacity: 1 !important;
  background-position: 0 0;
}

#cboxPrevious {
  background: url(../img/arrow.svg) no-repeat;
  top: 50% !important;
  left: 10px;
  opacity: 0.7;
  height: 30px;
}
#cboxPrevious:hover {
  opacity: 1 !important;
  background-position: 0 0;
}

.top {
  margin-top: 57px;
}
.top .slide img {
  width: 100%;
}
.top .inner .news_block {
  margin-top: 30px;
}
@media screen and (max-width: 768px) {
  .top .inner .news_block {
    margin-top: 0;
  }
}
.top .inner .news_block .list li {
  border-bottom: #000000 dashed 1px;
  line-height: 1.8em;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
.top .inner .news_block .list li:last-child {
  border: none;
}
.top .inner .news_block .list li a {
  display: block;
}
.top .inner .news_block .list li a:hover {
  opacity: 0.3;
}
.top .inner .two_blocks {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin-top: 15px;
  padding: 0;
}
.top .inner .two_blocks .diary {
  width: 50%;
  margin-right: 15px;
}
.top .inner .two_blocks .diary .list {
  overflow: hidden;
}
.top .inner .two_blocks .diary .list li {
  border-bottom: #000000 dashed 1px;
  line-height: 1.8em;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
.top .inner .two_blocks .diary .list li a {
  display: block;
}
.top .inner .two_blocks .diary .list li a:hover {
  opacity: 0.3;
}
.top .inner .two_blocks .diary .list li a .label {
  margin-right: 5px;
}
.top .inner .two_blocks .diary .list li a .time {
  font-weight: normal;
  font-size: 0.8rem;
}
.top .inner .two_blocks .work {
  width: 50%;
}
.top .inner .two_blocks .work .link {
  margin-bottom: 30px;
}
.top .inner .two_blocks .work .link a img {
  width: 100%;
}

.news .news_mainvisual img {
  width: 100%;
}

.news_detail .news_detail_block {
  margin-top: 30px;
}
@media screen and (max-width: 768px) {
  .news_detail .news_detail_block {
    margin-top: 0;
  }
}
.news_detail .news_detail_block .detail .title {
  line-height: 1.8em;
}
.news_detail .news_detail_block .detail .title .text {
  display: inline-block;
}
.news_detail .news_detail_block .detail .title .date {
  display: block;
}
.news_detail .news_detail_block .detail .text {
  margin-top: 20px;
}
.news_detail .news_detail_block .detail .text p {
  font-size: 14px;
  font-weight: normal;
  line-height: 1.6em;
}
.news_detail .news_detail_block .more_btn {
  margin: 30px auto;
}

.diary .diary_mainvisual img {
  width: 100%;
}
.diary .diary_block {
  margin-top: 30px;
}
@media screen and (max-width: 768px) {
  .diary .diary_block {
    margin-top: 0;
  }
}
.diary .diary_block .list {
  overflow: hidden;
  padding-bottom: 20px;
}
.diary .diary_block .list li {
  border-bottom: #000000 dashed 1px;
  line-height: 1.8em;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
.diary .diary_block .list li a {
  display: block;
}
.diary .diary_block .list li a:hover {
  opacity: 0.3;
}
.diary .diary_block .list li a .label {
  margin-right: 5px;
}
.diary .diary_block .list li a .time {
  font-weight: normal;
  font-size: 0.8rem;
}

.diary_detail .diary_detail_block {
  margin-top: 30px;
}
.diary_detail .diary_detail_block .detail {
  line-height: 1.8em;
}
.diary_detail .diary_detail_block .detail .title .label {
  margin-right: 5px;
}
.diary_detail .diary_detail_block .detail .title .time {
  font-size: 0.8rem;
  color: #6f6f6f;
}
.diary_detail .diary_detail_block .detail .text {
  margin-top: 20px;
}
.diary_detail .diary_detail_block .detail .text p {
  font-size: 14px;
  font-weight: normal;
}
.diary_detail .diary_detail_block .detail .img {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  width: 100%;
  max-width: 400px;
  margin: 20px auto 50px;
}
.diary_detail .diary_detail_block .detail .img a img {
  width: 100%;
  max-width: 175px;
}
@media screen and (max-width: 414px) {
  .diary_detail .diary_detail_block .detail .img a img {
    max-width: 40vw;
  }
}
.diary_detail .diary_detail_block .links {
  margin-top: 30px;
}
.diary_detail .diary_detail_block .links .inside {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
}
.diary_detail .diary_detail_block .links .inside a:last-child .label {
  margin-right: 0;
}
.diary_detail .diary_detail_block .links .inside a .label {
  margin-right: 5px;
}
.diary_detail .diary_detail_block .links .sns {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  margin-top: 20px;
}
.diary_detail .diary_detail_block .links .sns a {
  display: inline-block;
  margin: 0 10px;
}
.diary_detail .diary_detail_block .links .sns .fb_icon img,
.diary_detail .diary_detail_block .links .sns .tw_icon img {
  width: 20px;
}
.diary_detail .diary_detail_block .links .sns .google_icon img {
  width: 30px;
}
.diary_detail .diary_detail_block .links .sns .line_icon img {
  width: 50px;
}
.diary_detail .diary_detail_block .more_btn {
  margin: 30px auto;
}

.profile .profile_mainvisual img {
  width: 100%;
}
.profile .profile_block {
  margin-top: 30px;
}
@media screen and (max-width: 768px) {
  .profile .profile_block {
    margin-top: 0;
  }
}
.profile .profile_block ul {
  line-height: 2.8em;
  font-size: 14px;
}

.profile .profile_block {
  margin-top: 57px;
}

.profile .profile_block .link {
  text-align: center;
  font-size: 0;
  margin-bottom: 15px;
}
.profile .profile_block .link a img {
  width: 100%;
  max-width: 640px;
}

.profile .profile_block .link_sns {
  text-align: left;
  font-size: 0;
  margin: 5px;
}
.profile .profile_block .link_sns a img {
  width: 100%;
  max-width: 30px;
  margin: 8px;  
}
.work .work_block {
  margin-top: 57px;
}
.work .work_block .link {
  text-align: center;
  font-size: 0;
  margin-bottom: 15px;
}
.work .work_block .link a img {
  width: 100%;
  max-width: 640px;
}

.privacy .privacy_block {
  font-size: 13px;
  line-height: 1.6em;
  margin-top: 57px;
}
.privacy .privacy_block .privacy_content .read {
  font-weight: normal;
}
.privacy .privacy_block .privacy_content ul li span {
  font-weight: bold;
  margin: 20px 0 5px;
  display: inline-block;
}
.privacy .privacy_block .content_end {
  font-weight: normal;
}
.privacy .privacy_block .content_end span {
  margin: 20px 0;
  display: inline-block;
}

input,
select,
textarea {
  padding: 5px;
  outline: none;
  font-size: 0.8rem;
  border: 1px solid #ccc;
  -moz-appearance: none;
  -webkit-appearance: none;
  width: 100%;
  max-width: 650px;
  box-sizing: border-box;
}

select {
  border-radius: unset;
  padding: 9px 5px;
  color: #000 !important;
  background: url("../img/select_icon.svg") no-repeat;
  background-size: 15px;
  background-position: 98.5%;
}

textarea {
  padding: 9px 5px 5px;
  resize: none;
}

.error {
  display: block;
  margin-top: 10px;
  color: #ff0000;
  font-size: 0.8rem;
  text-align: left;
}

.contact .contact_block {
  margin-top: 57px;
}
.contact .contact_block .contact_form {
  text-align: center;
  margin: 30px auto 0;
  width: 100%;
  max-width: 690px;
  box-sizing: border-box;
  padding: 0 20px;
}
.contact .contact_block .contact_form p {
  font-weight: normal;
  font-size: 14px;
}
.contact .contact_block .contact_form .row {
  margin: 20px 0;
}

.contact_complete_block p {
  font-size: 14px;
  font-weight: normal;
  margin-top: 30px;
  line-height: 1.8em;
  width: 100%;
  max-width: 600px;
  margin: auto;
  text-align: center;
}
@media screen and (max-width: 640px) {
  .contact_complete_block p {
    text-align: left;
  }
}

.contact_confirm_block .confirm_content {
  width: 100%;
  max-width: 600px;
  margin: 30px auto 50px;
}
.contact_confirm_block .confirm_content .content-box {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  margin-bottom: 15px;
  font-size: 14px;
  line-height: 1.6em;
}
.contact_confirm_block .confirm_content .content-box label {
  width: 30%;
  margin-right: 20px;
}
.contact_confirm_block .confirm_content .content-box p {
  width: 65%;
  font-weight: normal;
}
.contact_confirm_block .form_btn {
  text-align: center;
}
